@media screen {
html, body {
  margin: 0;
  padding: 0;
}

html {
  background-color: #d3d3d3;
}

body {
  background-color: #d3d3d3;
  background: linear-gradient(to bottom, #7bba45, #fff 25%, #d3d3d3);
  background-repeat: no-repeat;
  color: #555;
  font-family: Arial, sans-serif;
  font-size: medium;
  line-height: 1.4; 
  min-height: 100%;
  box-sizing: border-box;
  padding: 25px 0;
}

h1 {
  line-height: 1.1;
  font-size: 1.75em;
  font-weight: normal;
}

.page {
  margin: 0 auto;
  border: 1px solid #e7f3df;
  border-radius: 25px;
  max-width: 840px; /* + padding */
  padding: 30px 35px 0 35px;
  background: linear-gradient(to bottom, #acd287, #fff 25%, #f1f1f3);
}

.header {
  margin-bottom: 30px;
}

.content {
  background-color: #fff;
  border-radius: 0 0 5px 5px;
  padding: 1em 2em 2em 2em;
  font-size: 0.95em;
}

.navigation ul {
  display: flex;
  margin: 0;
  padding: 0;
}
.navigation ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-right: 5px;
}
.navigation ul li a {
  display: block;
  padding: 0.5em 1em 0.4em 1em;
  background-color: #51a414;
  border-radius: 8px 8px 0 0;
  color: #fff;
  text-decoration: none;
}
.navigation ul li a.active-tab, .navigation ul li a:hover {
  background-color: #fff;
  color: #222;
}

.footer {
  font-size: 0.75em;
  color: #606060;
}

}

@media only screen and (max-width: 60em) {
  body {
    padding: 0;
  }
  .page {
    border-radius: 0;
    max-width: 100%;
  }
}

@media only screen and (max-width: 40em) {
  .content {
    padding-left: 1em;
    padding-right: 1em;
  }  
  .navigation ul {
    display: block;
    background-color: #fff;
    border-radius: 5px 5px 0 0;
    padding-left: 1em;
    padding-right: 1em;
  }
  .navigation ul li {
    list-style-type: none;
    margin-right: 0;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
  }
  .navigation ul li:last-child {
    border-bottom: 1px solid #eee;
    padding-bottom: 1.4em;
  }
  .navigation ul li a {
    display: inline;
    padding: 0;
    background-color: transparent;
    border-radius: 0;
    color: #0a7caf;
  }
  .navigation ul li a.active-tab, .navigation ul li a:hover {
    background-color: transparent;
    color: #0a7caf;
  }
}